[Desktop Entry]
Encoding=UTF-8
Name=Punctuation Validation for KBabel
Name[bs]=Provjera znakova interpunkcije za KBabel
Name[ca]=Validació de la puntuació per a KBabel
Name[cs]=Validace interpunkce
Name[cy]=Dilysiant Hafaliad i KBabel
Name[da]=Godkendelse af tegnsætning i KBabel
Name[de]=Interpunktions-Überprüfung für KBabel
Name[el]=Έλεγχος εγκυρότητας στίξης για το KBabel
Name[es]=Validación de puntuación para KBabel
Name[et]=KBabeli kirjavahemärkide kontrollija
Name[eu]=Puntuazio balidazioa KBabel-entzat
Name[fi]=Pilkutuksen tarkistus KBabelille
Name[fr]=Validation de ponctuation pour KBabel
Name[hi]=के-बेबल के लिए विरामचिह्न वेलिडेशन
Name[hu]=Írásjelellenőrző a KBabelhez
Name[is]=Staðfesting greinamerkja fyrir KBabel
Name[it]=Validazione della punteggiatura per KBabel
Name[ja]=KBabel 句読点検証
Name[lt]=KBabel skyrybos patikros įrankis
Name[nb]=Sjekk for tegnsetting for KBabel
Name[nl]=Punctuatievalidatie voor KBabel
Name[pl]=Sprawdzenie interpunkcji w KBabel
Name[pt]=Validação de Pontuação para o KBabel
Name[pt_BR]=Validação de Pontuação para o KBabel
Name[ru]=Проверка пунктуации для KBabel
Name[sk]=Kontrola interpunkcie pre KBabel
Name[sl]=Potrjevalnik ločil za KBabel
Name[sr]=Овера интерпункције за KBabel
Name[sr@Latn]=Overa interpunkcije za KBabel
Name[sv]=Validering av skiljetecken för Kbabel
Name[ta]= Kபாபேலுக்கு தருமதிப்பு குறிகள்
Name[tg]=Тафтиши пунктуатсия барои KBabel
Name[tr]=KBabel için Noktalama denetimi
Name[uk]=Перевірка пунктуації для KBabel
Name[zh_CN]=KBabel 的标点检查器
ValidationString=accelerator
X-KDE-Library=kbabel_punctuationtool
Type=Service
Commands=validate
Comment=Check Punctuation
Comment[bs]=Provjeri interpunkciju
Comment[ca]=Comprova la puntuació
Comment[cs]=Zkontrolovat interpunkci
Comment[cy]=Gwirio Hafaliadau
Comment[da]=Tjek tegnsætning
Comment[de]=Prüfung der Interpunktion in Übersetzungen
Comment[el]=Έλεγχος στίξης
Comment[es]=Comprobación de puntuación
Comment[et]=Kirjavahemärkide kontroll
Comment[eu]=Egiaztatu puntuazioa
Comment[fi]=Tarkista pilkutus
Comment[fr]=Vérifie la ponctuation
Comment[ga]=Seiceáil Poncaíocht
Comment[he]=בודק ניקוד
Comment[hi]=विरामचिह्न जांच करें
Comment[hu]=Az írásjelek ellenőrzése
Comment[is]=Athuga greinamerki
Comment[it]=Controlla punteggiatura
Comment[ja]=句読点の検証
Comment[lt]=Tikrinti skyrybą
Comment[nb]=Sjekk tegnsetting
Comment[nl]=Punctuatie controleren
Comment[pl]=Sprawdzenie interpunkcji
Comment[pt]=Verifica a pontuação
Comment[pt_BR]=Verifica Pontuação
Comment[ru]=Проверить пунктуацию
Comment[sk]=Kontrola interpunkcie
Comment[sl]=Preveri ločila
Comment[sr]=Провери интерпункцију
Comment[sr@Latn]=Proveri interpunkciju
Comment[sv]=Kontrollera skiljetecken
Comment[ta]=  நிறுத்தக்குறியிடுதல் சரிபார்ப்பு
Comment[tg]=Тафтиш кардани пунктуатсия
Comment[tr]=Noktalama Denetimi
Comment[uk]=Перевірити пунктуацію
Comment[zh_CN]=检查标点
Shortcuts=Ctrl+P
ServiceTypes=KBabelValidator,KDataTool
DataType=CatalogItem
DataMimeTypes=application/x-kbabel-catalogitem
ReadOnly=true
